rubygem-pdfkit-0.5.2-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-pdfkit - HTML+CSS -> PDF

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename rubygem-pdfkit-0.5.2-1.of.el6.noarch.rpm
Package name rubygem-pdfkit
Package version 0.5.2
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://github.com/jdpace/PDFKit
License GPLv2+ or Ruby
Maintainer -
Download size 32.42 KB
Installed size 68.96 KB
Uses wkhtmltopdf to create PDFs using HTML

Alternatives

Package Version Architecture Repository
rubygem-pdfkit-0.5.2-1.of.el6.noarch.rpm 0.5.2 noarch Open Fusion
rubygem-pdfkit - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(pdfkit) = 0.5.2
rubygem-pdfkit = 0.5.2-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-pdfkit-0.5.2-1.of.el6.noarch.rpm
Source Package rubygem-pdfkit-0.5.2-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-pdfkit rpm package:
    # yum install rubygem-pdfkit

Files

Path
/usr/lib/ruby/gems/1.8/cache/pdfkit-0.5.2.gem
/usr/lib/ruby/gems/1.8/doc/pdfkit-0.5.2/
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/.document
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/.gitignore
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/.rspec
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/Gemfile
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/Gemfile.lock
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/History.md
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/LICENSE
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/POST_INSTALL
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/README.md
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/Rakefile
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/pdfkit.gemspec
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/lib/pdfkit.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/lib/pdfkit/configuration.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/lib/pdfkit/middleware.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/lib/pdfkit/pdfkit.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/lib/pdfkit/source.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/lib/pdfkit/version.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/spec/middleware_spec.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/spec/pdfkit_spec.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/spec/source_spec.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/spec/spec_helper.rb
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/spec/fixtures/example.css
/usr/lib/ruby/gems/1.8/gems/pdfkit-0.5.2/spec/fixtures/example.html
/usr/lib/ruby/gems/1.8/specifications/pdfkit-0.5.2.gemspec

Changelog

2012-07-11 - Gavin Carr <gavin@openfusion.com.au> - 0.5.2-1
- Initial package

See Also

Package Description
rubygem-pencil-0.3.1-1.of.el6.noarch.rpm pencil -- Graphite dashboard system
rubygem-polyglot-0.3.1-1.of.el6.noarch.rpm Allows custom language loaders for specified file extensions to be hooked into require
rubygem-posix-spawn-0.3.6-1.of.el6.x86_64.rpm posix_spawnp(2) for ruby
rubygem-prawn-0.12.0-1.of.el6.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-0.8.4-1.of.el6.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-core-0.8.4-1.of.el6.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-format-0.2.3-1.of.el6.noarch.rpm an extension of Prawn that allows inline formatting
rubygem-prawn-layout-0.8.4-1.of.el6.noarch.rpm An extension to Prawn that provides table support and other layout functionality
rubygem-prawn-security-0.8.4-1.of.el6.noarch.rpm Popular Password Protection & Permissions for Prawn PDFs
rubygem-pulp-0.0.8-1.of.el6.noarch.rpm A little ruby wrapper around th pulp API
rubygem-pygments-0.2.13-1.of.el6.noarch.rpm pygments wrapper for ruby
rubygem-racc-1.4.7-1.of.el6.x86_64.rpm Racc is a LALR(1) parser generator
rubygem-rack-1.3.6-1.of.el6.noarch.rpm a modular Ruby webserver interface
rubygem-rack-1.4.1-1.of.el6.noarch.rpm a modular Ruby webserver interface
rubygem-rack-cache-1.0.3-1.of.el6.noarch.rpm HTTP Caching for Rack
Advertisement
Advertisement